﻿using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using Sirenix.OdinInspector;

namespace KairoEngine.Stockpiles
{
    [System.Serializable]
    public class Stockpile
    {
        [HorizontalGroup("data", 0.15f), HideLabel, Tooltip("Quantity containined in this stockpile")] 
        public int ammount = 0;

        [HorizontalGroup("data", 0.15f), HideLabel, Tooltip("The total that this stockpile can hold")] 
        public int capacity = 0;
        [HorizontalGroup("data", 0.7f), HideLabel] public StockpilePreset stockpileType;
    }
}

