﻿using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using Sirenix.OdinInspector;

namespace KairoEngine.Stockpiles
{
    [CreateAssetMenu(fileName = "Stockpile", menuName = "KairoEngine/Misc/Stockpile")]
    [HideMonoScript]
    public class StockpilePreset : ScriptableObject
    {
        public string title = "New Stockpile";

        public Sprite icon;
        public int minValue = 0;
        public int maxValue = 100;
        public int initialValue = 0;
        public string spriteText = "<sprite name=\"minerals\">";
    }
}

